Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 22:30:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation noof                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i want to proceed with my order Bot:  Please enter your name Customer:  noof Bot:  Hi Noof ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8256468197 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599831881            02:15 AM, 29th Apr                   Hamza                   Hi Noof,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order  8256468197?           02:16 AM, 29th Apr                     noof                    I want to proceed with it please           02:17 AM, 29th Apr                     noof                    Since it took my credit bakance & shukran points           02:17 AM, 29th Apr                     noof                    How to proceed with my order? It is verifying payment??           02:20 AM, 29th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:21 AM, 29th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:22 AM, 29th Apr                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           02:22 AM, 29th Apr                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           02:22 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            02:24 AM, 29th Apr                     noof                    So what to do to resolve it?           02:24 AM, 29th Apr                     noof                    My credit balance and shukran points are gone?           02:24 AM, 29th Apr                     noof                    Whoe to get it back? It was not used!           02:24 AM, 29th Apr                   Hamza                   Please wait for 24 hours and it will placed successfully or automatically cancelled           02:25 AM, 29th Apr                     noof                    It will be returned?           02:25 AM, 29th Apr                   Hamza                   Yes,you will get the refund once the order cancelled           02:27 AM, 29th Apr                     noof                    Thank you           02:28 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            02:28 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472680